libmodule-corelist-perl (5.20260119-1) unstable; urgency=medium

  * New upstream version 5.20260119
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Jan 2026 21:49:13 +0100

libmodule-corelist-perl (5.20251220-1) unstable; urgency=medium

  * New upstream version 5.20251220
  * debian/control: Remove "Priority: optional" (default)
  * Declare compliance with Debian policy 4.7.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 25 Dec 2025 00:03:10 +0100

libmodule-corelist-perl (5.20251120-1) unstable; urgency=medium

  * New upstream version 5.20251120

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Nov 2025 16:28:24 +0100

libmodule-corelist-perl (5.20251022-1) unstable; urgency=medium

  * New upstream version 5.20251022

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Oct 2025 14:40:47 +0200

libmodule-corelist-perl (5.20250923-1) unstable; urgency=medium

  * New upstream version 5.20250923
  * Remove "Rules-Requires-Root: no", which is the current default

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 28 Sep 2025 21:05:31 +0200

libmodule-corelist-perl (5.20250820-1) unstable; urgency=medium

  * New upstream version 5.20250820

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Aug 2025 22:08:51 +0200

libmodule-corelist-perl (5.20250803-1) unstable; urgency=medium

  * New upstream version 5.20250803

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Aug 2025 06:42:55 +0200

libmodule-corelist-perl (5.20250421-1) unstable; urgency=medium

  * New upstream version 5.20250421

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Apr 2025 06:13:47 +0200

libmodule-corelist-perl (5.20250414-1) unstable; urgency=medium

  * New upstream version 5.20250414

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 15 Apr 2025 08:13:24 +0200

libmodule-corelist-perl (5.20250321-1) unstable; urgency=medium

  * New upstream version 5.20250321

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Mar 2025 20:05:12 +0100

libmodule-corelist-perl (5.20250220-1) unstable; urgency=medium

  * New upstream version 5.20250220
  * Declare compliance with Debian policy 4.7.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 27 Feb 2025 20:39:25 +0100

libmodule-corelist-perl (5.20250120-1) unstable; urgency=medium

  * New upstream version 5.20250120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 24 Jan 2025 22:32:01 +0100

libmodule-corelist-perl (5.20241220-1) unstable; urgency=medium

  * New upstream version 5.20241220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2024 20:57:49 +0100

libmodule-corelist-perl (5.20241120-1) unstable; urgency=medium

  * New upstream version 5.20241120

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2024 22:26:54 +0100

libmodule-corelist-perl (5.20241020-1) unstable; urgency=medium

  * New upstream version 5.20241020

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Oct 2024 07:33:37 +0100

libmodule-corelist-perl (5.20240920-1) unstable; urgency=medium

  * New upstream version 5.20240920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2024 20:48:53 +0200

libmodule-corelist-perl (5.20240829-1) unstable; urgency=medium

  * New upstream version 5.20240829

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 30 Aug 2024 22:53:13 +0200

libmodule-corelist-perl (5.20240720-1) unstable; urgency=medium

  * New upstream version 5.20240720

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Jul 2024 06:42:28 +0200

libmodule-corelist-perl (5.20240702-1) unstable; urgency=medium

  * New upstream version 5.20240702

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Jul 2024 08:12:55 +0200

libmodule-corelist-perl (5.20240609-1) unstable; urgency=medium

  * New upstream version 5.20240609

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Jun 2024 20:54:02 +0200

libmodule-corelist-perl (5.20240420-1) unstable; urgency=medium

  * New upstream version 5.20240420
  * Declare compliance with Debian policy 4.7.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 May 2024 21:53:53 +0200

libmodule-corelist-perl (5.20240320-1) unstable; urgency=medium

  * New upstream version 5.20240320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Apr 2024 09:12:43 +0200

libmodule-corelist-perl (5.20240223-1) unstable; urgency=medium

  * New upstream version 5.20240223

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Mar 2024 21:40:50 +0100

libmodule-corelist-perl (5.20240129-1) unstable; urgency=medium

  * New upstream version 5.20240129

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Feb 2024 06:05:18 +0100

libmodule-corelist-perl (5.20231230-1) unstable; urgency=medium

  * New upstream version 5.20231230
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Jan 2024 21:11:20 +0100

libmodule-corelist-perl (5.20231129-1) unstable; urgency=medium

  * New upstream version 5.20231129

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Dec 2023 10:54:49 +0100

libmodule-corelist-perl (5.20231120-1) unstable; urgency=medium

  * New upstream version 5.20231120

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2023 07:08:39 +0100

libmodule-corelist-perl (5.20230920-1) unstable; urgency=medium

  * New upstream version 5.20230920

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Sep 2023 22:26:01 +0200

libmodule-corelist-perl (5.20230820-1) unstable; urgency=medium

  * New upstream version 5.20230820

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Aug 2023 22:21:27 +0200

libmodule-corelist-perl (5.20230720-1) unstable; urgency=medium

  * New upstream version 5.20230720

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2023 22:30:45 +0200

libmodule-corelist-perl (5.20230423-1) unstable; urgency=medium

  * Import upstream version 5.20230423.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 Jun 2023 21:27:32 +0200

libmodule-corelist-perl (5.20230220-1) unstable; urgency=medium

  * New upstream version 5.20230220

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2023 17:29:27 +0100

libmodule-corelist-perl (5.20230120-1) unstable; urgency=medium

  * New upstream version 5.20230120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Jan 2023 10:35:05 +0100

libmodule-corelist-perl (5.20221220-1) unstable; urgency=medium

  * New upstream version 5.20221220
  * Declare compliance with Debian policy 4.6.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2022 21:09:15 +0100

libmodule-corelist-perl (5.20221120-1) unstable; urgency=medium

  * New upstream version 5.20221120

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2022 07:00:01 +0100

libmodule-corelist-perl (5.20221020-1) unstable; urgency=medium

  * New upstream version 5.20221020

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Oct 2022 21:14:49 +0200

libmodule-corelist-perl (5.20220920-1) unstable; urgency=medium

  * New upstream version 5.20220920

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Sep 2022 21:26:43 +0200

libmodule-corelist-perl (5.20220820-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Revert "Set upstream metadata fields: Bug-Submit, Repository,
    Repository-Browse."
    The repo data point to perl5.git, which we don't want as an upstream repo
    just for this module.
  * Add a lintian override for upstream-metadata-missing-repository to
    keep lintian-brush from adding it back.

  [ Salvatore Bonaccorso ]
  * New upstream version 5.20220820

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2022 22:46:34 +0200

libmodule-corelist-perl (5.20220720-1) unstable; urgency=medium

  * New upstream version 5.20220720

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 01 Aug 2022 10:43:40 +0200

libmodule-corelist-perl (5.20220620-1) unstable; urgency=medium

  * New upstream version 5.20220620

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jun 2022 21:46:08 +0200

libmodule-corelist-perl (5.20220527-1) unstable; urgency=medium

  * New upstream version 5.20220527
  * Declare compliance with Debian Policy 4.6.1.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
    Changes-By: lintian-brush

 -- Damyan Ivanov <dmn@debian.org>  Sat, 28 May 2022 20:49:09 +0000

libmodule-corelist-perl (5.20220420-1) unstable; urgency=medium

  * New upstream version 5.20220420

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Apr 2022 07:41:10 +0200

libmodule-corelist-perl (5.20220320-1) unstable; urgency=medium

  * New upstream version 5.20220320

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Mar 2022 22:52:21 +0100

libmodule-corelist-perl (5.20220220-1) unstable; urgency=medium

  * New upstream version 5.20220220

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Mar 2022 22:19:44 +0100

libmodule-corelist-perl (5.20220120-1) unstable; urgency=medium

  * New upstream version 5.20220120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jan 2022 06:52:27 +0100

libmodule-corelist-perl (5.20211220-1) unstable; urgency=medium

  * New upstream version 5.20211220

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Dec 2021 07:18:55 +0100

libmodule-corelist-perl (5.20211120-1) unstable; urgency=medium

  * New upstream version 5.20211120

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Nov 2021 11:17:33 +0100

libmodule-corelist-perl (5.20211020-1) unstable; urgency=medium

  * New upstream version 5.20211020

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Oct 2021 10:37:11 +0200

libmodule-corelist-perl (5.20210920-1) unstable; urgency=medium

  * New upstream version 5.20210920

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Sep 2021 21:26:42 +0200

libmodule-corelist-perl (5.20210820-1) unstable; urgency=medium

  * New upstream version 5.20210820
  * Declare compliance with Debian policy 4.6.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Aug 2021 21:27:08 +0200

libmodule-corelist-perl (5.20210723-1) unstable; urgency=medium

  * New upstream version 5.20210723

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Aug 2021 14:47:48 +0200

libmodule-corelist-perl (5.20210320-1) unstable; urgency=medium

  * New upstream version 5.20210320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Mar 2021 21:01:03 +0100

libmodule-corelist-perl (5.20210220-1) unstable; urgency=medium

  * New upstream version 5.20210220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Feb 2021 14:52:59 +0100

libmodule-corelist-perl (5.20210123-1) unstable; urgency=medium

  * New upstream version 5.20210123
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Feb 2021 22:45:20 +0100

libmodule-corelist-perl (5.20210120-1) unstable; urgency=medium

  * Import upstream version 5.20210120.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 20:10:37 +0100

libmodule-corelist-perl (5.20201220-1) unstable; urgency=medium

  * New upstream version 5.20201220

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Dec 2020 22:04:05 +0100

libmodule-corelist-perl (5.20201120-1) unstable; urgency=medium

  * New upstream version 5.20201120
  * Declare compliance with Debian policy 4.5.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Nov 2020 23:22:44 +0100

libmodule-corelist-perl (5.20201020-1) unstable; urgency=medium

  * New upstream version 5.20201020

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2020 08:50:19 +0200

libmodule-corelist-perl (5.20200920-1) unstable; urgency=medium

  * New upstream version 5.20200920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Sep 2020 21:25:53 +0200

libmodule-corelist-perl (5.20200820-1) unstable; urgency=medium

  * Import upstream version 5.20200820.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2020 17:14:24 +0200

libmodule-corelist-perl (5.20200717-1) unstable; urgency=medium

  * New upstream version 5.20200717

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jul 2020 09:44:43 +0200

libmodule-corelist-perl (5.20200620-1) unstable; urgency=medium

  * Import upstream version 5.20200620.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 17:13:02 +0200

libmodule-corelist-perl (5.20200603-1) unstable; urgency=medium

  * New upstream version 5.20200603

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Jun 2020 14:06:45 +0200

libmodule-corelist-perl (5.20200602-1) unstable; urgency=medium

  * New upstream version 5.20200602
  * debian/upstream/metadata: Update Bug-Database URL

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2020 06:33:01 +0200

libmodule-corelist-perl (5.20200428-1) unstable; urgency=medium

  * New upstream version 5.20200428
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Apr 2020 10:47:04 +0200

libmodule-corelist-perl (5.20200320-1) unstable; urgency=medium

  * New upstream version 5.20200320

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Mar 2020 21:37:26 +0100

libmodule-corelist-perl (5.20200314-1) unstable; urgency=medium

  * New upstream version 5.20200314

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Mar 2020 21:42:40 +0100

libmodule-corelist-perl (5.20200220-1) unstable; urgency=medium

  * New upstream version 5.20200220

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Feb 2020 08:50:59 +0100

libmodule-corelist-perl (5.20200120-1) unstable; urgency=medium

  * New upstream version 5.20200120
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jan 2020 22:10:45 +0100

libmodule-corelist-perl (5.20191220-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository.

  [ Salvatore Bonaccorso ]
  * upstream metadata: Remove non-working value for upstream repository
  * New upstream version 5.20191220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2019 16:54:25 +0100

libmodule-corelist-perl (5.20191120-1) unstable; urgency=medium

  * New upstream version 5.20191120

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2019 21:12:41 +0100

libmodule-corelist-perl (5.20191110-1) unstable; urgency=medium

  * New upstream version 5.20191110

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Nov 2019 21:09:42 +0100

libmodule-corelist-perl (5.20191020-1) unstable; urgency=medium

  * New upstream version 5.20191020
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2019 22:19:19 +0200

libmodule-corelist-perl (5.20190920-1) unstable; urgency=medium

  * New upstream version 5.20190920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2019 21:04:45 +0200

libmodule-corelist-perl (5.20190820-1) unstable; urgency=medium

  * New upstream version 5.20190820

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2019 07:15:43 +0200

libmodule-corelist-perl (5.20190720-1) unstable; urgency=medium

  * New upstream version 5.20190720
  * Declare compliance with Debian policy 4.4.0
  * debian/watch: Bump format to version 4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jul 2019 17:19:10 +0200

libmodule-corelist-perl (5.20190620-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 5.20190620

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 15:25:46 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libmodule-corelist-perl`.
